HomeSort by: relevance | last modified time | path
    Searched refs:PROGNAME (Results 1 - 24 of 24) sorted by relevancy

  /src/games/wtf/
wtf 8 PROGNAME="$(basename "$0")"
12 echo "usage: $PROGNAME [-o] [-f dbfile] [is] term ..."
62 echo "$PROGNAME: acronym database not found!" >&2
69 echo "$PROGNAME: cannot open acronym database file \`$f'" >&2
117 echo "$PROGNAME: I don't know what \`$i' means!" 1>&2
  /src/external/bsd/less/
less2netbsd 60 PROGNAME=$(basename "$0")
62 echo "Usage: $PROGNAME src dest" >&2
94 echo "${PROGNAME}: cannot access directory \"$r\"." >&2
107 echo "${PROGNAME}: less distribution incomplete." >&2
117 echo "${PROGNAME}: \"./configure\" run too early, start again." >&2
  /src/usr.bin/xinstall/
Makefile 20 PROGNAME=install
  /src/usr.bin/xlint/xlint/
Makefile 7 PROGNAME= lint
  /src/external/gpl3/gcc/usr.bin/g++/
Makefile 4 PROGNAME= g++
  /src/external/gpl3/gcc.old/usr.bin/g++/
Makefile 4 PROGNAME= g++
  /src/distrib/common/
sunbootcd.sh 36 PROGNAME=${0##*/}
43 Usage: ${PROGNAME} fsimage sun4 [sun4c [sun4m [sun3|sun4d [sun3x|sun4u]]]]
71 echo 1>&2 "${PROGNAME}: ${curfile}: No such file."
  /src/external/gpl3/gcc/dist/contrib/
test_recheck 10 PROGNAME=test_recheck
15 Usage: $PROGNAME [-h] [-n] DIR|FILE.sum...
dg-extract-results.sh 29 PROGNAME=dg-extract-results.sh
45 Usage: $PROGNAME [-t tool] [-l variant-list] [-L] sum-file ...
76 t) test -z "$TOOL" || (msg "${PROGNAME}: only one tool can be specified"; exit 1);
104 msg "${PROGNAME}: cannot create a temporary directory"
127 msg "${PROGNAME}: file $FILE does not exist."
156 msg "${PROGNAME}: sum files are for multiple tools, specify a tool"
167 msg "${PROGNAME}: none of the specified files are results for $TOOL"
267 msg "${PROGNAME}: no file for $TOOL has results for the specified variants"
  /src/external/gpl3/gcc.old/dist/contrib/
test_recheck 10 PROGNAME=test_recheck
15 Usage: $PROGNAME [-h] [-n] DIR|FILE.sum...
dg-extract-results.sh 29 PROGNAME=dg-extract-results.sh
42 Usage: $PROGNAME [-t tool] [-l variant-list] [-L] sum-file ...
73 t) test -z "$TOOL" || (msg "${PROGNAME}: only one tool can be specified"; exit 1);
101 msg "${PROGNAME}: cannot create a temporary directory"
124 msg "${PROGNAME}: file $FILE does not exist."
153 msg "${PROGNAME}: sum files are for multiple tools, specify a tool"
164 msg "${PROGNAME}: none of the specified files are results for $TOOL"
264 msg "${PROGNAME}: no file for $TOOL has results for the specified variants"
  /src/external/gpl3/gdb.old/dist/contrib/
dg-extract-results.sh 29 PROGNAME=dg-extract-results.sh
45 Usage: $PROGNAME [-t tool] [-l variant-list] [-L] sum-file ...
76 t) test -z "$TOOL" || (msg "${PROGNAME}: only one tool can be specified"; exit 1);
104 msg "${PROGNAME}: cannot create a temporary directory"
127 msg "${PROGNAME}: file $FILE does not exist."
156 msg "${PROGNAME}: sum files are for multiple tools, specify a tool"
167 msg "${PROGNAME}: none of the specified files are results for $TOOL"
267 msg "${PROGNAME}: no file for $TOOL has results for the specified variants"
  /src/external/gpl3/gdb/dist/contrib/
dg-extract-results.sh 29 PROGNAME=dg-extract-results.sh
45 Usage: $PROGNAME [-t tool] [-l variant-list] [-L] sum-file ...
76 t) test -z "$TOOL" || (msg "${PROGNAME}: only one tool can be specified"; exit 1);
104 msg "${PROGNAME}: cannot create a temporary directory"
127 msg "${PROGNAME}: file $FILE does not exist."
156 msg "${PROGNAME}: sum files are for multiple tools, specify a tool"
167 msg "${PROGNAME}: none of the specified files are results for $TOOL"
267 msg "${PROGNAME}: no file for $TOOL has results for the specified variants"
  /src/external/gpl3/gdb/dist/readline/readline/support/
shlib-install 17 PROGNAME=`basename $0`
18 USAGE="$PROGNAME [-D] -O host_os [-V host_vendor] -d installation-dir [-b bin-dir] -i install-prog [-U] library"
shobj-conf 54 PROGNAME=`basename $0`
55 USAGE="$PROGNAME [-C compiler] -c host_cpu -o host_os -v host_vendor"
  /src/external/gpl3/gdb.old/dist/readline/readline/support/
shlib-install 17 PROGNAME=`basename $0`
18 USAGE="$PROGNAME [-D] -O host_os [-V host_vendor] -d installation-dir [-b bin-dir] -i install-prog [-U] library"
shobj-conf 54 PROGNAME=`basename $0`
55 USAGE="$PROGNAME [-C compiler] -c host_cpu -o host_os -v host_vendor"
  /src/share/mk/
bsd.prog.mk 379 . if defined(PROGNAME)
380 PROGNAME.${PROG}= ${PROGNAME}
449 PROGNAME.${_P}?= ${_P}
453 _PROGDEBUG.${_P}:= ${PROGNAME.${_P}}.debug
576 proginstall-${_P}:: ${DESTDIR}${BINDIR.${_P}}/${PROGNAME.${_P}} \
578 .PRECIOUS: ${DESTDIR}${BINDIR.${_P}}/${PROGNAME.${_P}} \
583 ${DESTDIR}${BINDIR.${_P}}/${PROGNAME.${_P}}! ${_P} __progrumpinstall
585 ${DESTDIR}${BINDIR.${_P}}/${PROGNAME.${_P}}! ${_P} __proginstall
588 ${DESTDIR}${BINDIR.${_P}}/${PROGNAME.${_P}}! .MAD
    [all...]
  /src/external/gpl2/xcvs/bin/xcvs/
Makefile 7 PROGNAME= cvs
  /src/external/apache2/llvm/dist/libcxx/utils/ci/
apple-install-libcxx.sh 12 PROGNAME="$(basename "${0}")"
19 ${PROGNAME} [options]
run-buildbot 16 PROGNAME="$(basename "${0}")"
21 ${PROGNAME} [options] <BUILDER>
  /src/external/mit/lua/dist/src/
luac.c 33 #define PROGNAME "luac" /* default program name */
34 #define OUTPUT PROGNAME ".out" /* default output file */
41 static const char* progname=PROGNAME; /* actual program name */ variable
46 fprintf(stderr,"%s: %s\n",progname,message);
52 fprintf(stderr,"%s: cannot %s %s: %s\n",progname,what,output,strerror(errno));
59 fprintf(stderr,"%s: unrecognized option '%s'\n",progname,message);
61 fprintf(stderr,"%s: %s\n",progname,message);
72 ,progname,Output);
82 if (argv[0]!=NULL && *argv[0]!=0) progname=argv[0]
    [all...]
  /src/usr.sbin/postinstall/
postinstall.in 73 echo 1>&2 "${PROGNAME}: $*"
82 echo 1>&2 "${PROGNAME}: $*"
2792 Usage: ${PROGNAME} [-a ARCH] [-d DEST_DIR] [-m MACHINE] [-s SRC_ARG] [-x XSRC_DIR] OPERATION ...
2793 ${PROGNAME} -?
3113 echo "${PROGNAME} ${plural} passed:${items_passed}"
3114 echo "${PROGNAME} ${plural} failed:${items_failed}"
3152 PROGNAME="${0##*/}"
  /src/external/bsd/mdocml/dist/
configure 320 runtest progname PROGNAME || true

Completed in 148 milliseconds